Description

Current translation for label_tracker_new and label_custom_field_new are inconsistent with other labels. Please see the following

table.

I think "000" should be removed from those labels.

label French English Japanese
label_user_new Nouvel utilisateur New user gooooon
label_project_new Nouveau projet New project 000oooooo
label_issue_new Nouvelle demande New issue gooooon
label_document_new Nouveau document New document aoooo
label_role_new Nouveau role New role aooooo
label_member_new Nouveau membre New member goooooo
label_tracker _new Nouveau tracker New tracker goooooooonoo
label_issue_status_new Nouveau statut New status gooooooo
label_issue_category_new Nouvelle catégorie New category gaoooooo
label_custom_field_new Nouveau champ personnalisé | New custom field goooooooooooooo
label _enumeration_new Nouvelle valeur New value gooo
label_auth_source_new Nouveau mode New authentication mode goooooo
d'authentification

label_subproject_new Nouveau sous-projet New subproject 000000ooooo
label_attachment_new Nouveau fichier New file goooooo
label_news_new Nouvelle annonce Add news gooooon
label_version_new Nouvelle version New version gooooooo
label_query_new Nouveau rapport New query q0oooo
label_relation_new Nouvelle relation New relation aoooo
label_board_new Nouveau forum New forum gooooooo
label_message_new Nouveau message New message gooooooo
label_group_new Nouveau groupe New group qaoooooo
label_repository _new Nouveau dépot New repository gooooooo
label_wiki_page_new Nouvelle page wiki New wiki page 000wiki00O0
Associated revisions

Revision 15841 - 2016-09-15 13:03 - Toshi MARUYAMA

Japanese translation inconsistency of label_tracker_new and label_custom_field_new fixed by Go MAEDA (#23806)

History

#1 - 2016-09-11 03:04 - Go MAEDA

- Target version set to 3.4.0

2025-05-17 12




#2 - 2016-09-11 13:14 - Go MAEDA

- Description updated

#3 - 2016-09-15 15:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed, thanks.
